Subject: Re: MPEG2 cams

From: "Petri Helenius" <[email-masked]>
Date: Thu, 8 Jan 1998 17:13:07 +0200

>Sorry for any excitement I might have created. At the light of new info
>(namely the camera's model number), it appears it doesn't feed live MPEG
>streams to the computer. Instead, it records up to 20 minutes of video
>on a PCMCIA harddisk card which you can later play back to the computer
>(either via file transfer or directly, I don't know).
>
And unless the camera has changed recently, it has nothing to do with
MPEG2 but is MPEG1 and even there the encoder is not that good at 
all. (compared to software from Xing or hardware from for example 
Futuretel)

Pete